Description: change shebang from /usr/bin/env perl to /usr/bin/perl
Author: Luca Boccassi <bluca@debian.org>
Forwarded: no
--- a/bin/protoc-perl
+++ b/bin/protoc-perl
@@ -1,4 +1,4 @@
-#!/usr/bin/env perl
+#!/usr/bin/perl
 
 use strict;
 use warnings;
